<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="a1:CommandInfo[59]" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<item href="#ref-3"/>
<item href="#ref-4"/>
<item href="#ref-5"/>
<item href="#ref-6"/>
<item href="#ref-7"/>
<item href="#ref-8"/>
<item href="#ref-9"/>
<item href="#ref-10"/>
<item href="#ref-11"/>
<item href="#ref-12"/>
<item href="#ref-13"/>
<item href="#ref-14"/>
<item href="#ref-15"/>
<item href="#ref-16"/>
<item href="#ref-17"/>
<item href="#ref-18"/>
<item href="#ref-19"/>
<item href="#ref-20"/>
<item href="#ref-21"/>
<item href="#ref-22"/>
<item href="#ref-23"/>
<item href="#ref-24"/>
<item href="#ref-25"/>
<item href="#ref-26"/>
<item href="#ref-27"/>
<item href="#ref-28"/>
<item href="#ref-29"/>
<item href="#ref-30"/>
<item href="#ref-31"/>
<item href="#ref-32"/>
<item href="#ref-33"/>
<item href="#ref-34"/>
<item href="#ref-35"/>
<item href="#ref-36"/>
<item href="#ref-37"/>
<item href="#ref-38"/>
<item href="#ref-39"/>
<item href="#ref-40"/>
<item href="#ref-41"/>
<item href="#ref-42"/>
<item href="#ref-43"/>
<item href="#ref-44"/>
<item href="#ref-45"/>
<item href="#ref-46"/>
<item href="#ref-47"/>
<item href="#ref-48"/>
<item href="#ref-49"/>
<item href="#ref-50"/>
<item href="#ref-51"/>
<item href="#ref-52"/>
<item href="#ref-53"/>
<item href="#ref-54"/>
<item href="#ref-55"/>
<item href="#ref-56"/>
<item href="#ref-57"/>
<item href="#ref-58"/>
<item href="#ref-59"/>
<item href="#ref-60"/>
<item href="#ref-61"/>
</SOAP-ENC:Array>
<a1:CommandInfo id="ref-3" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-62">WM-0</_commandID>
<_writeCommand href="#ref-63"/>
<_readCommand href="#ref-64"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-4" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-65">WM-1</_commandID>
<_writeCommand href="#ref-66"/>
<_readCommand href="#ref-67"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-5" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-68">WM-2</_commandID>
<_writeCommand href="#ref-69"/>
<_readCommand href="#ref-70"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-6" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-71">WM-3</_commandID>
<_writeCommand href="#ref-72"/>
<_readCommand href="#ref-73"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-7" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-74">WM-4</_commandID>
<_writeCommand href="#ref-75"/>
<_readCommand href="#ref-76"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-8" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-77">WM-5</_commandID>
<_writeCommand href="#ref-78"/>
<_readCommand href="#ref-79"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-9" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-80">WM-5_TEST</_commandID>
<_writeCommand href="#ref-81"/>
<_readCommand href="#ref-82"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-10" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-83">WM-6</_commandID>
<_writeCommand href="#ref-84"/>
<_readCommand href="#ref-85"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-11" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-86">WM-7</_commandID>
<_writeCommand href="#ref-87"/>
<_readCommand href="#ref-88"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-12" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-89">WM-10</_commandID>
<_writeCommand href="#ref-90"/>
<_readCommand href="#ref-91"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-13" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-92">WM-14</_commandID>
<_writeCommand href="#ref-93"/>
<_readCommand href="#ref-94"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-14" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-95">WM-32</_commandID>
<_writeCommand href="#ref-96"/>
<_readCommand href="#ref-97"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-15" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-98">WM-33</_commandID>
<_writeCommand href="#ref-99"/>
<_readCommand href="#ref-100"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-16" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-101">WM-34</_commandID>
<_writeCommand href="#ref-102"/>
<_readCommand href="#ref-103"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-17" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-104">WM-42</_commandID>
<_writeCommand href="#ref-105"/>
<_readCommand href="#ref-106"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-18" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-107">WM_44</_commandID>
<_writeCommand href="#ref-108"/>
<_readCommand href="#ref-109"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-19" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-110">WM-45</_commandID>
<_writeCommand href="#ref-111"/>
<_readCommand href="#ref-112"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-20" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-113">WM-46</_commandID>
<_writeCommand href="#ref-114"/>
<_readCommand href="#ref-115"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-21" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-116">WM-47</_commandID>
<_writeCommand href="#ref-117"/>
<_readCommand href="#ref-118"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-22" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-119">WM-47-TEST</_commandID>
<_writeCommand href="#ref-120"/>
<_readCommand href="#ref-121"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-23" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-122">WM-48</_commandID>
<_writeCommand href="#ref-123"/>
<_readCommand href="#ref-124"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-24" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-125">WM-48-TEST</_commandID>
<_writeCommand href="#ref-126"/>
<_readCommand href="#ref-127"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-25" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-128">WM-49</_commandID>
<_writeCommand href="#ref-129"/>
<_readCommand href="#ref-130"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-26" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-131">WM-49-TEST</_commandID>
<_writeCommand href="#ref-132"/>
<_readCommand href="#ref-133"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-27" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-134">WM-50</_commandID>
<_writeCommand href="#ref-135"/>
<_readCommand href="#ref-136"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-28" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-137">WM-50-TEST</_commandID>
<_writeCommand href="#ref-138"/>
<_readCommand href="#ref-139"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-29" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-140">WM-51</_commandID>
<_writeCommand href="#ref-141"/>
<_readCommand href="#ref-142"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-30" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-143">WM-51-TEST</_commandID>
<_writeCommand href="#ref-144"/>
<_readCommand href="#ref-145"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-31" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-146">WM-52</_commandID>
<_writeCommand href="#ref-147"/>
<_readCommand href="#ref-148"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-32" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-149">I2C_WRITE</_commandID>
<_writeCommand href="#ref-150"/>
<_readCommand href="#ref-151"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-33" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-152">I2C_WRITE_TH</_commandID>
<_writeCommand href="#ref-153"/>
<_readCommand href="#ref-154"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-34" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-155">I2C_READ_TH</_commandID>
<_writeCommand href="#ref-156"/>
<_readCommand href="#ref-157"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-35" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-158">WM-53</_commandID>
<_writeCommand href="#ref-159"/>
<_readCommand href="#ref-160"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-36" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-161">WM-54</_commandID>
<_writeCommand href="#ref-162"/>
<_readCommand href="#ref-163"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-37" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-164">WM-55</_commandID>
<_writeCommand href="#ref-165"/>
<_readCommand href="#ref-166"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-38" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-167">WM-61</_commandID>
<_writeCommand href="#ref-168"/>
<_readCommand href="#ref-169"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-39" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-170">WM-STEP3-42</_commandID>
<_writeCommand href="#ref-171"/>
<_readCommand href="#ref-172"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-40" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-173">WM-STEP3-52</_commandID>
<_writeCommand href="#ref-174"/>
<_readCommand href="#ref-175"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-41" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-176">WM-STEP3-53</_commandID>
<_writeCommand href="#ref-177"/>
<_readCommand href="#ref-178"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-42" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-179">WM-STEP3-54</_commandID>
<_writeCommand href="#ref-180"/>
<_readCommand href="#ref-181"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-43" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-182">WM-STEP3-55</_commandID>
<_writeCommand href="#ref-183"/>
<_readCommand href="#ref-184"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-44" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-185">WMM-0</_commandID>
<_writeCommand href="#ref-186"/>
<_readCommand href="#ref-187"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-45" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-188">WMM-1</_commandID>
<_writeCommand href="#ref-189"/>
<_readCommand href="#ref-190"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-46" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-191">WMM-2</_commandID>
<_writeCommand href="#ref-192"/>
<_readCommand href="#ref-193"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-47" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-194">WMM-3</_commandID>
<_writeCommand href="#ref-195"/>
<_readCommand href="#ref-196"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-48" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-197">WMM-4</_commandID>
<_writeCommand href="#ref-198"/>
<_readCommand href="#ref-199"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-49" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-200">WMM-5</_commandID>
<_writeCommand href="#ref-201"/>
<_readCommand href="#ref-202"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-50" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-203">WMM-5-TEST</_commandID>
<_writeCommand href="#ref-204"/>
<_readCommand href="#ref-205"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-51" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-206">WMM-6</_commandID>
<_writeCommand href="#ref-207"/>
<_readCommand href="#ref-208"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-52" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-209">WMM-7</_commandID>
<_writeCommand href="#ref-210"/>
<_readCommand href="#ref-211"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-53" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-212">WMM-14</_commandID>
<_writeCommand href="#ref-213"/>
<_readCommand href="#ref-214"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-54" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-215">WMM-44</_commandID>
<_writeCommand href="#ref-216"/>
<_readCommand href="#ref-217"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-55" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-218">WMM-45</_commandID>
<_writeCommand href="#ref-219"/>
<_readCommand href="#ref-220"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-56" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-221">WMM-47</_commandID>
<_writeCommand href="#ref-222"/>
<_readCommand href="#ref-223"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-57" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-224">WMM-50</_commandID>
<_writeCommand href="#ref-225"/>
<_readCommand href="#ref-226"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-58" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-227">WMM-50-TEST</_commandID>
<_writeCommand href="#ref-228"/>
<_readCommand href="#ref-229"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-59" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-230">WMM-54</_commandID>
<_writeCommand href="#ref-231"/>
<_readCommand href="#ref-232"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-60" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-233">WMM-54-STEP3</_commandID>
<_writeCommand href="#ref-234"/>
<_readCommand href="#ref-235"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-61" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-236">WMM-56</_commandID>
<_writeCommand href="#ref-237"/>
<_readCommand href="#ref-238"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<SOAP-ENC:Array id="ref-63" xsi:type="SOAP-ENC:base64">YQACQAAA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-64" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-66" xsi:type="SOAP-ENC:base64">YQACQAId</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-67" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-69" xsi:type="SOAP-ENC:base64">YQACQAW/</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-70" xsi:type="SOAP-ENC:base64">hKlhAAMAOS8V</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-72" xsi:type="SOAP-ENC:base64">YQACQAZv</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-73" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-75" xsi:type="SOAP-ENC:base64">YQACQAkY</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-76" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-78" xsi:type="SOAP-ENC:base64">YQACQAoA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-79" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-81" xsi:type="SOAP-ENC:base64">YQACQAoB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-82" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-84" xsi:type="SOAP-ENC:base64">YQACQAxN</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-85" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-87" xsi:type="SOAP-ENC:base64">YQACQA8E</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-88" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-90" xsi:type="SOAP-ENC:base64">YQACQBQA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-91" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-93" xsi:type="SOAP-ENC:base64">YQACQBwA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-94" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-96" xsi:type="SOAP-ENC:base64">YQACQEE4</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-97" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-99" xsi:type="SOAP-ENC:base64">YQACQEIL</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-100" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-102" xsi:type="SOAP-ENC:base64">YQACQEUy</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-103" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-105" xsi:type="SOAP-ENC:base64">YQACQFQE</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-106" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-108" xsi:type="SOAP-ENC:base64">YQACQFgD</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-109" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-111" xsi:type="SOAP-ENC:base64">YQACQFsq</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-112" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-114" xsi:type="SOAP-ENC:base64">YQACQF0Q</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-115" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-117" xsi:type="SOAP-ENC:base64">YQACQF4A</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-118" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-120" xsi:type="SOAP-ENC:base64">YQACQF8A</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-121" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-123" xsi:type="SOAP-ENC:base64">YQACQGBQ</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-124" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-126" xsi:type="SOAP-ENC:base64">YQACQGEA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-127" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-129" xsi:type="SOAP-ENC:base64">YQACQGIG</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-130" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-132" xsi:type="SOAP-ENC:base64">YQACQGOG</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-133" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-135" xsi:type="SOAP-ENC:base64">YQACQGQB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-136" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-138" xsi:type="SOAP-ENC:base64">YQACQGQX</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-139" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-141" xsi:type="SOAP-ENC:base64">YQACQGYB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-142" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-144" xsi:type="SOAP-ENC:base64">YQACQGYX</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-145" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-147" xsi:type="SOAP-ENC:base64">YQACQGk5</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-148" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-150" xsi:type="SOAP-ENC:base64">YQAFAGo0aQE/</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-151" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-153" xsi:type="SOAP-ENC:base64">YQAMAGp6gAgBAgMEBQYHCA==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-154" xsi:type="SOAP-ENC:base64">hKlhAAIAagA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-156" xsi:type="SOAP-ENC:base64">YQAEIGp6gAo=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-157" xsi:type="SOAP-ENC:base64">hKlhAAsgagADAgUEBwYJAAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-159" xsi:type="SOAP-ENC:base64">YQACQGtA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-160" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-162" xsi:type="SOAP-ENC:base64">YQACQG1A</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-163" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-165" xsi:type="SOAP-ENC:base64">YQACQG9A</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-166" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-168" xsi:type="SOAP-ENC:base64">YQACQHsA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-169" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-171" xsi:type="SOAP-ENC:base64">YQACQFQA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-172" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-174" xsi:type="SOAP-ENC:base64">YQACQGg5</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-175" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-177" xsi:type="SOAP-ENC:base64">YQACQGs5</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-178" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-180" xsi:type="SOAP-ENC:base64">YQACQGw5</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-181" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-183" xsi:type="SOAP-ENC:base64">YQACQG85</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-184" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-186" xsi:type="SOAP-ENC:base64">YQACQAAA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-187" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-189" xsi:type="SOAP-ENC:base64">YQACQAId</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-190" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-192" xsi:type="SOAP-ENC:base64">YQACQAQV</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-193" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-195" xsi:type="SOAP-ENC:base64">YQACQAZl</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-196" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-198" xsi:type="SOAP-ENC:base64">YQACQAkY</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-199" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-201" xsi:type="SOAP-ENC:base64">YQACQAoA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-202" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-204" xsi:type="SOAP-ENC:base64">YQACQAoB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-205" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-207" xsi:type="SOAP-ENC:base64">YQACQAxN</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-208" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-210" xsi:type="SOAP-ENC:base64">YQACQA4E</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-211" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-213" xsi:type="SOAP-ENC:base64">YQACQBwA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-214" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-216" xsi:type="SOAP-ENC:base64">YQACQFgD</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-217" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-219" xsi:type="SOAP-ENC:base64">YQACQFoQ</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-220" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-222" xsi:type="SOAP-ENC:base64">YQACQF5w</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-223" xsi:type="SOAP-ENC:base64">hKlhAAIgFwE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-225" xsi:type="SOAP-ENC:base64">YQACQGQB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-226" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-228" xsi:type="SOAP-ENC:base64">YQACQGQC</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-229" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-231" xsi:type="SOAP-ENC:base64">YQACQGxA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-232" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-234" xsi:type="SOAP-ENC:base64">YQACQGw5</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-235" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-237" xsi:type="SOAP-ENC:base64">YQACQHAB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-238" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
